Package Details: gem2arch 0.11-1

Git Clone URL: https://aur.archlinux.org/gem2arch.git (read-only)
Package Base: gem2arch
Description: Create PKGBUILD from Ruby Gem Package
Upstream URL: https://github.com/anatol/gem2arch
Licenses: GPL3
Submitter: anatolik
Maintainer: anatolik
Last Packager: anatolik
Votes: 60
Popularity: 0.077817
First Submitted: 2013-12-06 14:03
Last Updated: 2015-08-10 18:34

Dependencies (5)

Required by (1)

Sources (1)

Latest Comments

« First ‹ Previous 1 2 3

techlive commented on 2012-02-18 21:48

Got a error:

Traceback (most recent call last):
File "/usr/share/gem2arch/gem2arch.py", line 7, in <module>
from gemobjects import *
File "/usr/share/gem2arch/gemobjects.py", line 5
yaml_tag = u'!timestamp'
^
SyntaxError: invalid syntax

juantascon commented on 2011-04-20 14:34

hi, please update the PKGBUILD, you may find a working current version here:

http://pastebin.com/GTfmUjWG

Anonymous comment on 2011-02-09 07:58

0.3.4 - Updated the script to use exact paths of ruby and gem binaries for ruby enterprise.

juantascon commented on 2010-04-25 09:16

I think I will replace it for that one because the author of the current have not updated it since 2009/03

Anonymous comment on 2010-04-25 08:33

Have you seen http://garoth.com/?p=80 ? This package should probably be replaced, or one of the two renamed.

juantascon commented on 2010-04-18 09:13

ok, updated

Anonymous comment on 2010-04-16 12:35

hello:
since the program is written in python, i think you should put ARCH=(any)

thanks for packaging!